# calerf

computes error functions.

## Arguments

x

  real vector or matrix

flag

  integer indicator

y

  real vector or matrix (of same size than x)

## Description

`calerf(x,0)` computes the error function `erf(x)`

`calerf(x,1)` computes the complementary error function `erfc(x)`

`calerf(x,2)` computes the scaled complementary error function `erfcx(x)`

## Examples

    deff('y=f(t)','y=exp(-t^2)');
    calerf(1,0)
    2/sqrt(%pi)*intg(0,1,f)

## Algorithms

This function is based on the Faddeeva package library.

## See Also

- erf
- erfc
- erfcx

## History

5.5.0
The calerf function is based on the fadddeeva package